API reference
3 endpoints · Overview
sidstringrequiredcursorstringlimitintegercurl "https://side.example.com/v1/spaces/spc_01JD7Q2M8X4V6N0R3T5W9Y1B2C/snapshot" \
-H "Authorization: Bearer $SIDESPACE_TOKEN"{
"nodes": [
{}
],
"at_seq": 1,
"next_cursor": "next_cursor"
}sidstringrequiredafterintegerrequiredlimitintegercurl "https://side.example.com/v1/spaces/spc_01JD7Q2M8X4V6N0R3T5W9Y1B2C/journal?after=1" \
-H "Authorization: Bearer $SIDESPACE_TOKEN"{
"entries": [
{}
],
"last_seq": 1,
"has_more": false
}?access_token=.101curl "https://side.example.com/v1/ws" \
-H "Authorization: Bearer $SIDESPACE_TOKEN"